Subject: [rmcat] Implementation status

From: Mirja Kühlewind <[email-masked]>
Date: Fri, 19 Jul 2013 12:18:40 +0200

Hi group,

I just would like to ask what the current implementation status of the 
proposed algorithms are. Where have the algorithms been implemented? Are the 
implementations available somewhere? Which evaluation tests have been 
performed so far? Are the results accessable somewhere?

I think it would be great to have one point to collect this information or at 
the pointers to where this information can found. Should we maybe create a 
wiki page for this?

Mirja